<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.websvc.wsstack.jaxws/0">
    <module_version install_time="1280357983599" last="true" origin="installer" specification_version="1.5.2">
        <file crc="3178562403" name="config/Modules/org-netbeans-modules-websvc-wsstack-jaxws.xml"/>
        <file crc="1202041722" name="modules/org-netbeans-modules-websvc-wsstack-jaxws.jar"/>
    </module_version>
</module>
